package opc.ua.im.objecttype;

public class AuditDeleteNodesEventType extends AuditNodeManagementEventType {
	
	public AuditDeleteNodesEventType() {
		setBrowseName("AuditDeleteNodesEventType");
		setAbstract(true);
	}

}
